Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Uwe Brauer <[email-masked]>
Date: Thu, 05 Jan 2017 20:41:31 +0000

>>> "Tassilo" == Tassilo Horn <[email-masked]> writes:

Hi Tassilo

    > The problem was that the face/display specs for the script chars
    > replaced the existing specs (math and sub/superscript), thus they were
    > never shrunken.  Now I prepend the spec which means that the shrinking
    > happens also for ^_ which are themselves part of a sub- or superscript.

Thanks very much for all your effort, it works now very nicely!

Uwe